@each $size in $sizes {
  .w-#{$size} {
    width: #{$size + '%'};
  }

  .h-#{$size} {
    height: #{$size + '%'};
  }
}

.mw-100 {
  max-width: 100% !important;
}

.mh-100 {
  max-height: 100% !important;
}
